html {
  overflow-x: hidden;
}

body {
  background-color: #f0f1f7;
  font-family: "Roboto", sans-serif;
  font-size: 1rem;
  color: #333;
  line-height: 1.5;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}

#app {
  flex-grow: 1;
  width: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Montserrat", sans-serif;
}
